@charset "UTF-8";
/*--------------------------------------------------*/
/*  商品詳細                                        */
/*--------------------------------------------------*/
#item_desc_body2 {
	display: none;
	padding: 25px 0 0 0;
}
.item_dt_tbl {
	display: table;
	width: 1300px;
	margin: 20px auto 20px auto;
}
.item_dt_tbl .item_dt_l {
	display: table-cell;
	padding: 0 20px 0 0;
	vertical-align: top;
}
.item_dt_tbl .item_dt_r {
	display: table-cell;
	width: 240px;
	vertical-align: top;
}
.item_dt_r .menu_box {
	width: 240px;
}
.item_dt_r .menu_box .order_btn {
	position: relative;
	padding: 20px 10px;
	border: 1px solid #c0c0c0;
}
.item_dt_r .menu_box .order_btn a {
	width: 200px;
}
.item_dt_r .menu_box .order_btn a.go_btn.off {
	color: #808080;
	text-shadow: none;
	background: #f0f0f0;
	border: 1px solid #808080;
}
.item_dt_r .menu_box .order_image {
	display: none;
	position: relative;
	height: 198px;
	overflow: hidden;
	border: 1px solid #c0c0c0;
	border-bottom: none;
}
.item_dt_r .menu_box .order_image img {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	margin: auto;
}
.item_dt_r .menu_box .dt_btn {
	font-size: 0;
}
.item_dt_r .menu_box .dt_btn li {
	display: inline-block;
	width: 80px;
	height: 80px;
	vertical-align: top;
}
.item_dt_r .menu_box .dt_btn li a {
	display: block;
	color: #323232;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	background: #f8f8f8;
	border-bottom: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
}
.item_dt_r .menu_box .dt_btn li:nth-child(3n-2) a {
	border-left: 1px solid #c0c0c0;
}
.item_dt_r .menu_box .dt_btn li.ln1 a {
	height: 14px;
	padding: 33px 0 32px 0;
	line-height: 1;
}
.item_dt_r .menu_box .dt_btn li.ln2 a {
	height: 40px;
	padding: 20px 0 19px 0;
	line-height: 20px;
}
.item_dt_r .menu_box .dt_btn li a:hover {
	color: #fff;
	background: #f04070;
	border-color: #f04070;
}
.maker_dt .item_desc_tbl,
.item_dt_l .item_desc_tbl {
	display: table;
	width: 100%;
}
.item_desc_tbl .item_desc_l,
.item_desc_tbl .item_desc_r {
	display: table-cell;
	vertical-align: top;
}
.item_desc_tbl .item_desc_l {
	width: 300px;
	padding: 0 20px 0 0;
}
.item_dt .item_desc_l .item_image {
	width: 300px;
	height: 250px;
	overflow: hidden;
}
.item_dt .item_desc_l .item_image img {
	display: block;
	max-width: 300px;
	max-height: 250px;
	margin: 0 auto;
}
.maker_dt .item_desc_l .item_image {
	display: table;
	width: 298px;
	height: 248px;
	border: 1px solid #c0c0c0;
}
.maker_dt .item_desc_l .item_image .inner {
	display: table-cell;
	width: 298px;
	height: 248px;
	text-align: center;
	vertical-align: middle;
}
.maker_dt .item_desc_l .item_image img {
	max-width: 298px;
	max-height: 248px;
	vertical-align: bottom;
}
.item_desc_l .image_list {
	margin: 15px 0;
	font-size: 0;
}
.item_desc_l .image_list li {
	display: inline-block;
	width: 66px;
	height: 55px;
	margin: 0 9px 8px 0;
	border: 1px solid #c0c0c0;
	overflow: hidden;
	cursor: pointer;
}
.item_desc_l .image_list li:nth-child(4n) {
	margin: 0 0 8px 0;
}
.item_desc_l .image_list li.active,
.item_desc_l .image_list li:hover {
	border-color: #f04070;
}
.item_desc_l .image_list li img {
	display: block;
	height: 100%;
	margin: 0 auto;
}
.item_dt .item_title {
	position: relative;
	padding: 0 170px 5px 0;
	border-bottom: 1px solid #dadada;
}
.maker_dt .item_title {
	position: relative;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #dadada;
}
.maker_dt .item_title h1,
.item_dt .item_title h1 {
	margin: 0 !important;
	padding: 0 !important;
	color: #3a3a3a;
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
	border-bottom: none !important;
}
.maker_dt .item_title .update_date {
	position: static;
	font-size: 14px;
	line-height: 18px;
	text-align: right;
}
.maker_dt .maker_desc,
.item_dt .item_desc {
	position: relative;
	padding: 10px 15px 20px 15px;
	font-size: 16px;
	line-height: 24px;
}
.item_dt .item_desc .item_review {
	position: absolute;
	top: 10px;
	right: 10px;
}
.item_dt .item_desc .item_review a {
	color: #2a2a2a;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
}
.item_dt .item_desc .item_review a.non {
	text-decoration: underline;
}
.item_dt .item_desc .item_review a:hover {
	color: #f00000;
}
.item_dt .item_tag {
	min-height: 30px;
	margin: 0;
	font-size: 0;
}
.item_dt .item_tag li {
	display: inline-block;
	width: auto;
	margin: 5px 8px 5px 0;
	padding: 7px;
	color: #404040;
	font-size: 15px;
	line-height: 1;
	border: 1px solid #808080;
	border-radius: 2px;
}
.item_dt .item_tag li.original {
	color: #fff;
	font-weight: bold;
	background: #20aa00;
	border: 1px solid #20aa00;
}
.item_dt .item_desc .normal_tbl {
	width: calc(100% - 20px);
	margin: 10px 10px;
}
.item_dt .item_desc .normal_tbl th,
.item_dt .item_desc .normal_tbl td {
	padding: 12px 14px;
	font-size: 14px;
	line-height: 21px;
}
.item_dt .item_desc .normal_tbl th {
	width: 48px;
}
.item_dt .item_desc .chira_area {
	display: none;
	margin: 20px 20px 0 20px;
}
.item_dt .item_desc .chira_area .chira_name {
	display: table-cell;
	width: 160px;
	padding: 0 15px 0 0;
	vertical-align: top;
}
.item_dt .item_desc .chira_area .chira_name li {
	position: relative;
	width: calc(100% - 14px);
	margin: 0 0 0 0;
	padding: 6px 7px;
	color: #404040;
	font-size: 12px;
	line-height: 16px;
	cursor: pointer;
	background: #fafafa;
	border: 1px solid #c0c0c0;
	border-bottom: none;
}
.item_dt .item_desc .chira_area .chira_name li:first-child {
	border-radius: 2px 2px 0 0;
}
.item_dt .item_desc .chira_area .chira_name li:last-child {
	border-bottom: 1px solid #c0c0c0;
	border-radius: 0 0 2px 2px;
}
.item_dt .item_desc .chira_area .chira_name li:not(.active):hover {
	background: #ffe0f0;
}
.item_dt .item_desc .chira_area .chira_name li.active {
	color: #fff;
	font-weight: bold;
	cursor: default;
	background: #f04070;
	border-color: #f04070;
}
.item_dt .item_desc .chira_area .chira_name li.active::after {
	position: absolute;
	top: calc(50% - 4px);
	right: -13px;
	width: 0;
	height: 0;
	content: "";
	border-color: transparent transparent transparent #f04070;
	border-style: solid solid solid solid;
	border-width: 4px 6px 4px 6px;
}
.item_dt .item_desc .chira_body {
	display: table-cell;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	vertical-align: top;
}
.item_dt .item_desc .chira_body li {
	display: none;
}
.item_dt .item_desc .chira_body li.active {
	display: block;
	margin: 0 auto;
}
.item_dt .item_desc .chira_body li table {
	margin: 0 auto;
	padding: 0 0 0 0;
	table-layout: fixed;
}
.item_dt .item_desc .chira_body li table th,
.item_dt .item_desc .chira_body li table td {
	padding: 10px 12px;
	color: #323232;
	font-size: 15px;
	line-height: 21px;
}
.item_dt .item_desc .chira_body li table th {
	width: 50px;
}
.item_dt .item_desc .ingred {
	padding: 3px 0;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}
.item_dt .item_desc .effect {
	margin: 10px 0 5px 0;
	font-size: 0;
}
.item_dt .item_desc .effect li {
	display: inline-block;
	margin: 3px 5px 3px 0;
	padding: 6px 6px;
	font-size: 13px;
	line-height: 1;
	border: 1px solid #b0b0b0;
	border-radius: 2px;
}
.item_dt .item_desc .link {
	font-size: 0;
	cursor: default;
}
.item_dt .item_desc .link li {
	display: inline-block;
	margin: 0 15px 0 0;
}
.item_dt .item_desc .link li a {
	position: relative;
	padding: 0 0 0 8px;
	font-size: 14px;
	line-height: 18px;
}
.item_dt .item_desc .link li a::before {
	position: absolute;
	top: calc(50% - 6px);
	left: 2px;
	font-family: FontAwesome;
	font-style: normal;
	content: "\f0da";
	font-size: 12px;
	line-height: 1;
}



.item_dt .scroll_btn {
	display: table;
	width: 80%;
	margin: 60px auto 40px auto;
}
.item_dt .scroll_btn li {
	display: table-cell;
	width: 20%;
}
.item_dt .scroll_btn li a {
	position: relative;
	display: block;
	margin: 0 5px;
	padding: 16px 0 36px 0;
	color: #323232;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	background: -webkit-linear-gradient(top,#faffff,#dadada);
	background: -moz-linear-gradient(top,   #faffff,#dadada);
	background: linear-gradient(to bottom,  #faffff,#dadada);
	border: 1px solid #808080;
	border-radius: 4px;
}
.item_dt .scroll_btn li a:hover {
	background: -webkit-linear-gradient(top,#faffff,#c0e0f0);
	background: -moz-linear-gradient(top,   #faffff,#c0e0f0);
	background: linear-gradient(to bottom,  #faffff,#c0e0f0);
}
.item_dt .scroll_btn li a::after {
	position: absolute;
	bottom: 5px;
	left: calc(50% - 10px);
	font-size: 20px;
	content: "\f13a";
	font-family: FontAwesome;
	font-style: normal;
}
.item_dt .scroll_btn li:hover a::after {
	color: #f00;
}


.item_dt .item_deal {
	position: relative;
	margin: 10px 15px 20px 15px;
	padding: 40px 15px 10px 15px;
	font-size: 15px;
	font-weight: bold;
	line-height: 23px;
	background: #fffcff;
	border: 3px solid #ea0000;
	border-radius: 4px;
}
.item_dt .item_deal::before {
	position: absolute;
	top: 12px;
	left: 10px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	content: "■お得な豆知識";
}
.item_dt .item_deal .sub {
	display: block;
	padding: 5px 0 0 5px;
	color: #e00000;
	font-size: 14px;
	line-height: 20px;
}
.item_dt h2 {
	position: relative;
	margin: 20px 0 0 0;
	color: #da0000;
}
.item_dt h2 #order_arrow {
	display: none;
	position: absolute;
	top: 3px;
	right: 0;
	font-size: 64px;
	color: #da0000;
	background: #fff;
	transform: rotate(-30deg);
}
.item_dt .item_text {
	padding: 10px 10px;
	color: #323232;
	font-size: 16px;
	line-height: 26px;
}
.item_dt .item_text img {
	display: block;
	max-width: 720px;
	border: 1px solid #c0c0c0;
}
.item_list .category_title {
	position: relative;
	margin: 0 0 10px 0;
	padding: 0 160px 0 0;
	border-bottom: 1px solid #dadada;
}
.item_list .category_title h1 {
	margin: 0 !important;
	padding: 0 !important;
	border-bottom: none !important;
}
.item_list .review_list,
.item_dt .review_list {
	margin: 10px;
}
.item_list .review_list li,
.item_dt .review_list li {
	padding: 20px 10px;
	border-bottom: 1px solid #dadada;
}
.item_list .review_list li:last-child,
.item_dt .review_list li:last-child {
	margin: 0 0 20px 0;
}
.item_list .review_list .title,
.item_dt .review_list .title {
	padding: 0 0 10px 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	vertical-align: bottom;
}
.item_list .review_list .title span,
.item_dt .review_list .title span {
	padding: 0 0 0 5px;
	font-size: 16px;
	font-weight: normal;
}
.item_list .review_list .star,
.item_dt .review_list .star {
	display: inline-block;
	margin: 0 0 8px 0;
	font-size: 0;
}
.item_list .review_list .star i,
.item_dt .review_list .star i {
	margin: 0 3px 0 0;
	color: #ea9a00;
	font-size: 20px;
	line-height: 1;
}
.item_list .review_list time,
.item_dt .review_list time {
	display: inline-block;
	margin: 0 0 0 30px;
	font-size: 16px;
	line-height: 20px;
}
.item_list .review_list .user,
.item_dt .review_list .user {
	display: inline-block;
	margin: 0 0 0 20px;
	font-size: 16px;
	line-height: 20px;
}
.item_list .review_list .user span,
.item_dt .review_list .user span {
	font-size: 13px;
}
.item_list .review_list .comment,
.item_dt .review_list .comment {
	font-size: 16px;
	line-height: 26px;
}
.review_area {
	width: 800px;
	margin: 50px auto 30px auto;
}
.review_tbl {
	width: 798px;
	border: 1px solid #c0c0c0;
}
.review_tbl td {
	background: #f4f4f4;
}
.review_tbl td:first-child {
	width: 450px;
	padding: 30px 30px 0 30px;
}
.review_tbl td:last-child {
	padding: 30px 30px 0 0;
}
.review_tbl tr:last-child td {
	width: calc(100% - 20px);
	padding: 30px;
}
.review_tbl .title {
	font-size: 18px;
	line-height: 1;
}
.review_tbl .input {
	height: 34px;
	margin: 4px 0 0 0;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
}
.review_tbl .input input {
	display: block;
	width: calc(100% - 20px);
	height: calc(100% - 16px);
	padding: 8px 10px;
	color: #000;
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
	border-radius: 4px;
}
.review_tbl .input input[type="number"] {
	width: calc(100% - 10px);
	height: 34px;
	padding: 0 0 0 10px;
	line-height: 34px;
}
.review_tbl select {
	display: block;
	width: 100%;
	height: 34px;
	margin: 4px 0 0 0;
	font-size: 22px;
	line-height: 34px;
	vertical-align: top;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
}
.review_tbl select option {
	color: #000;
	font-size: 18px;
}
.review_tbl textarea {
	display: block;
	width: calc(100% - 22px);
	height: 120px;
	margin: 4px 0 30px 0;
	padding: 8px 10px;
	font-size: 16px;
	line-height: 22px;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
}

.item_dt h3 {
	width: 1000px;
	margin: 20px auto 2px auto;
}
.order_tbl {
	width: 960px;
	margin: 0 0 20px 20px;
}
.order_tbl th {
	padding: 10px 0;
	color: #282828;
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	vertical-align: middle;
	background: #f0f0f0;
}
.order_tbl td {
	min-height: 48px;
	color: #282828;
	font-size: 15px;
	line-height: 19px;
	text-align: center;
	vertical-align: middle;
}
.order_tbl th,
.order_tbl td {
	border-top: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
}
.order_tbl th:last-child,
.order_tbl td:last-child {
	border-right: 1px solid #c0c0c0;
}
.order_tbl tr:last-child td {
	border-bottom: 1px solid #c0c0c0;
}
.order_tbl td:nth-child(1) {width: 200px;}
.order_tbl td:nth-child(2) {width: 160px; border-right: none;}
.order_tbl td:nth-child(3) {width: ; border-left: none;}
.order_tbl td:nth-child(4) {width: 80px;}
.order_tbl td:nth-child(5) {width: 240px;}
.order_tbl .basic {
	position: relative;
	padding: 24px 40px 8px 0;
	font-size: 16px;
	line-height: 16px;
	text-align: right;
}
.order_tbl .basic del {
	color: #7a7a7a;
}
.order_tbl .basic del span {
	color: #282828;
}
.order_tbl .basic small {
	padding: 0 0 0 2px;
	font-size: 11px;
}
.order_tbl .basic::after {
	position: absolute;
	top: calc(50% - 4px);
	right: 10px;
	font-family: FontAwesome;
	font-style: normal;
	content: "\f061";
	color: #a0a0a0;
	font-size: 14px;
	line-height: 14px;
}
.order_tbl .sale {
	height: 28px;
	padding: 14px 0 6px 20px;
	color: #da0000;
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;
	text-align: left;
	vertical-align: bottom;
}
.order_tbl .sale strong {
	display: inline-block;
	width: 120px;
	padding: 0 4px 0 0;
	font-size: 28px;
	text-align: right;
}
.order_tbl .sale strong small {
	font-size: 14px;
}
.order_tbl .sale .unit {
	position: relative;
	display: inline-block;
	min-width: 80px;
	margin: 0 0 0 6px;
	font-size: 15px;
}
.order_tbl .sale .title {
	position: absolute;
	top: -18px;
	left: 10px;
	font-size: 11px;
	white-space: nowrap;
}
.order_tbl .sale .unit small {
	font-size: 11px;
}
.order_tbl .point {
	position: relative;
	padding: 0 0 10px 0;
	color: #282828;
}
.order_tbl .point::after {
	position: absolute;
	bottom: 0px;
	right: 8px;
	content: "ポイント";
	font-size: 10px;
	line-height: 1;
}
.order_tbl .btn {
	display: block;
	position: relative;
	width: 160px;
	height: 14px;
	margin: 0 auto;
	padding: 10px 0 10px 20px;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	text-align: center;
	text-decoration: none;
/*
	color: #3a3a3a;
	background: -webkit-linear-gradient(top,#fff090,#f0ca5a);
	background: -moz-linear-gradient(top,   #fff090,#f0ca5a);
	background: linear-gradient(to bottom,  #fff090,#f0ca5a);
	border: 1px solid #8a8a50;
*/
	color: #fff;
	background: #3d9982;
	border: 1px solid #20707a;
	border-radius: 10px;
}
.order_tbl .btn::before {
	position: absolute;
	top: 2px;
	left: 2px;
	width: 20px;
	height: 20px;
	padding: 5px;
	font-family: FontAwesome;
	font-style: normal;
	content: "\f07a";
	color: #fff;
	font-size: 20px;
	font-weight: normal;
	line-height: 1;
	background: #505050;
	border-radius: 8px;
}
.order_tbl .btn:hover {
/*
	background: -webkit-linear-gradient(top,#fae080,#eaba4a);
	background: -moz-linear-gradient(top,   #fae080,#eaba4a);
	background: linear-gradient(to bottom,  #fae080,#eaba4a);
*/
	background: #40aa8a;
}
.order_tbl td.ng {
	color: #e00000;
	font-size: 18px;
	font-weight: bold;
}
#popup_overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 301;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0.75);
}
#popup_box {
	display: none;
	position: absolute;
	top: 50px;
	left: calc(50% - 621px);
	z-index: 302;
	background: #fff;
}
#popup_box .close_btn {
	position: absolute;
	bottom: 0;
	right: 0;
	z-index: 304;
	width: 118px;
	height: 24px;
	padding: 37px 0;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	background: #f05070;
	cursor: pointer;
	border: 1px solid #f05070;
}
#popup_box .close_btn:hover {
	color: #f05070;
	background: #ffeae0;
}
#popup_box .main_img {
	position: relative;
	margin: 20px;
	background: #c0c0c0;
	border: 1px solid #c0c0c0;
}
#popup_box .main_img img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	background: #fff;
}
#popup_box .img_list {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 303;
	width: calc(100% - 120px);
	height: 100px;
	margin: 0 120px 0 0;
	font-size: 0;
	height: 100px;
	background: #f0f0f0;
	border-top: 1px solid #c0c0c0;
}
#popup_box .img_list li {
	position: relative;
	display: inline-block;
	width: 120px;
	height: 100px;
	font-size: 0;
	cursor: pointer;
	border-right: 1px solid #c0c0c0;
}
#popup_box .img_list li img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	background: #fff;
}
#popup_box .img_list li.active img {
	opacity: 0.7;
}
